/**
 * Shared between all views
 */
.view-content .item-title {
  font-size: 20px;
  line-height: 1.3em;
  padding: 0 5px;
  margin-top: 15px;
  letter-spacing: .05em;
  font-family: 'proxima_nova_thextrabold', san-serif;
}
.view-content .item-title a {
  color: #000;
  border-bottom: solid 1px #de6c60;
}
.view-content .item-title a:hover {
  background: #de6c60;
  text-decoration: none;
}
.view-content .item-image,
.view-content .item-button,
.view-content .item-summary {
  margin-bottom: 10px;
  margin-top: 12px;
}
.view-content .item-summary {
  font-size: 15px;
  padding: 0 10px;
}
.view-content .item-button {
  margin: 18px 0;
}
.view-content .views-row {
  padding-bottom: 7px;
  background: url("../img/dots-horizontal.png") bottom repeat-x;
}
.view .pager {
  margin: 20px 0;
}
.view .pager li {
  background-image: none;
  display: inline;
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.view .pager li.pager-previous {
  text-align: left;
  width: 40%;
}
.view .pager li.pager-next {
  text-align: right;
  width: 30%;
}
.view .pager li.pager-current {
  text-align: center;
  width: 30%;
  padding-top: 13px;
}
/**
 * Thumb view
 */
.view-mm-mobile-thumb .views-row {
  float: left;
  width: 100%;
  position: relative;
}
.view-mm-mobile-thumb .item-title {
  margin-top: 12px;
}
.view-mm-mobile-thumb .item-image-summary-wrapper {
  float: left;
  clear: both;
  width: 100%;
  min-height: 65px;
  position: relative;
}
.view-mm-mobile-thumb .item-image {
  position: absolute;
  width: 105px;
  height: 65px;
}
.view-mm-mobile-thumb .item-summary {
  position: relative;
  margin-left: 113px;
  min-height: 65px;
  padding-left: 0;
}
.view-mm-mobile-thumb .item-button {
  margin-top: 9px;
}
/*@media (min-width: 480px) {*/
  /*.view-mm-mobile-thumb .item-image {*/
    /*width: 110px;*/
    /*height: 65px;*/
  /*}*/
  /*.view-mm-mobile-thumb .item-summary {*/
    /*margin-left: 120px;*/
  /*}*/
  /*.view-mm-mobile-thumb .item-image-summary-wrapper {*/
    /*min-height: 110px;*/
  /*}*/
/*}*/
.view-mm-mobile-thumb .item-button {
  clear: both;
  float: left;
  width: 100%;
}